/* Localized versions of Info.plist keys */

CFBundleName = "RecENT";
CFBundleShortVersionString = "1.0 beta17";
CFBundleGetInfoString = "RecENT version 1.0 beta17, Copyright 2004-2013 Nihondo.";
NSHumanReadableCopyright = "Copyright 2004-2013 Nihondo.";
